{
  "enablePullDownRefresh": true,
  "navigationBarTitleText": "快来优商家版",
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "canvas-chart": "/components/canvas"
  }
}